Looks like with NW6 SP4 and BM37 SP3 when you load the Novell
BorderManager ICSA Compliance Kit v4.0 then try to use CTRL+ESC you fubar
the server. Looks like the server.exe is not going to work with SP2 for
NW or SP3 for BM.

Anyone else see this? Any Ideas on working around it? Anyone know if
there will be a fix or update for the ICSA stuff?

Thanks